--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Authentication::DuplicateStrategy
includes: []

instance_methods: []

name: DuplicateStrategy
superclass: Exception
